Subject: Object Placement
From: [email-masked] (Jim McCabe)
To: [email-masked]
Date: Wed, 10 Aug 1994 16:20:00 -0700

How do I place an framestore-mapped, 4x3 rectangular object in front of a 
camera such that the resulting rendered image of the rectangle would appear 
identical to the rendered framestore image alone ? I'm trying to develop a 
lead-in to an animation in which the camera flies into a "billboard" mapped 
with the first image of the animation, so it has to match exactly. Thanks.